## ocaml-soundtouch 0.1.6

=== debian/changelog ===
ocaml-soundtouch (0.1.6-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:28:09 -0600

ocaml-soundtouch (0.1.6-1) unstable; urgency=low

  * New upstream release.
  * Fixes FTBFS for -lBPM
  * Fixes FTBFS for -lstdc++
  * Dropped patch for soundtouch's pkg-config: fixed upstream.
  * Bumped standards version to 3.9.1

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 10 Mar 2011 15:18:55 -0600

ocaml-soundtouch (0.1.5-4) unstable; urgency=low

  * Team upload
  * libsoundtouch-ocaml-dev: version the dependency to libsoundtouch-dev

 -- Stéphane Glondu <glondu@debian.org>  Mon, 28 Feb 2011 05:45:55 +0100

ocaml-soundtouch (0.1.5-3) unstable; urgency=low

  * Team upload
  * Fix dependencies of libsoundtouch-ocaml-dev package

 -- Stéphane Glondu <glondu@debian.org>  Sun, 27 Feb 2011 10:41:09 +0100

ocaml-soundtouch (0.1.5-2) unstable; urgency=low

  * Team upload
  * Switch source package format to 3.0 (quilt)
  * Updates for soundtouch transition (Closes: #611529):
    - add 0001-Update-buildsystem-to-build-with-soundtouch-1.5.patch
    - update dependencies accordingly
  * Bump debhelper compat level to 8

 -- Stéphane Glondu <glondu@debian.org>  Sun, 27 Feb 2011 10:07:29 +0100

ocaml-soundtouch (0.1.5-1) unstable; urgency=low

  * New upstream release.
  * Switched to new automatic dependency system.
  * Bumped standards version to 3.8.3
  * Changed section to ocaml.
  * Fixed Vcs-* fields.
  * Clean generated files in debian/rules clean
  * Versioned licenses in debian/copyright

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 17:43:49 -0500

ocaml-soundtouch (0.1.4-3) unstable; urgency=low

  * Add missing build-dependency on dh-ocaml, closes: #517433.

 -- Samuel Mimram <smimram@debian.org>  Fri, 27 Feb 2009 19:33:15 +0100

ocaml-soundtouch (0.1.4-2) unstable; urgency=low

  * Rebuild with OCaml 3.11.
  * Switch packaging to git.
  * Update compat to 7.
  * Update standards version to 3.8.0.

 -- Samuel Mimram <smimram@debian.org>  Fri, 27 Feb 2009 09:00:20 +0100

ocaml-soundtouch (0.1.4-1) unstable; urgency=low

  * New upstream release, fixing pkg-config detection inconsistency
    between upstream and debian's package.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 06 May 2008 17:00:19 +0200

ocaml-soundtouch (0.1.3-1) unstable; urgency=low

  * New upstream release
  * Switched to cdbs

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 06 May 2008 16:46:44 +0200

ocaml-soundtouch (0.1.2-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Julien Cristau ]
  * Fix FTBFS with new dpkg-dev by setting CFLAGS correctly in
    debian/rules (closes: 476068).

  [ Romain Beauxis ]
  * New upstream release, now install .cmx file
  * Changed maintainer to Debian OCaml Maintainers
  * Updated standards to 3.7.3

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 31 Dec 2007 16:50:12 +0100

ocaml-soundtouch (0.1.1-3) unstable; urgency=low

  * Full build-depencies...

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 16 Nov 2007 12:11:11 +0100

ocaml-soundtouch (0.1.1-2) unstable; urgency=low

  * Added ocamlfind to build-dep.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 13 Nov 2007 03:31:36 +0100

ocaml-soundtouch (0.1.1-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #450940)

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 13 Nov 2007 03:14:29 +0100
