=== debian/control ===
Source: ocaml-soundtouch
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends:
 cdbs,
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9),
 debhelper (>= 8),
 libsoundtouch-dev (>= 1.5.0),
 ocaml-findlib (>= 1.2.4),
 pkg-config
Standards-Version: 3.9.1
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-soundtouch.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-soundtouch.git

Package: libsoundtouch-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the sound stretching library
 Libsoundtouch is a library that can be used to change pitch and time
 of soundfiles independently. This package provides OCaml interface to
 the C library.
 .
 This package contains only the shared runtime stub libraries.

Package: libsoundtouch-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 libsoundtouch-dev (>= 1.5.0),
 libsoundtouch-ocaml (= ${binary:Version}),
 ocaml-findlib,
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the sound stretching library
 Libsoundtouch is a library that can be used to change pitch and time
 of soundfiles independently. This package provides OCaml interface to
 the C library.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use soundtouch.
