## ocaml-soundtouch 0.1.7

=== debian/changelog ===
ocaml-soundtouch (0.1.7-1build2) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:17:51 +0000

ocaml-soundtouch (0.1.7-1build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 00:55:03 +0000

ocaml-soundtouch (0.1.7-1) unstable; urgency=low

  * New upstream release. 
  * Bumpded standard-versions to 3.9.2

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 08 Oct 2011 15:33:30 +0200
