=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
 Build-Depends:
- cdbs,
+ autotools-dev,
+ cdbs (>= 0.4.85~),
+ debhelper (>= 8~),
  dh-buildinfo,
  ocaml-nox,
  dh-ocaml (>= 0.9),
@@ -12,7 +14,7 @@
  libsoundtouch-dev (>= 1.5.0),
  ocaml-findlib (>= 1.2.4),
  pkg-config
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-soundtouch.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-soundtouch.git
@@ -21,7 +23,7 @@
 Architecture: any
 Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${ocaml:Provides}
-Description: OCaml bindings for the sound stretching library
+Description: OCaml bindings for the sound stretching library -- runtime files
  Libsoundtouch is a library that can be used to change pitch and time
  of soundfiles independently. This package provides OCaml interface to
  the C library.
@@ -37,7 +39,7 @@
  ocaml-findlib,
  ${misc:Depends}
 Provides: ${ocaml:Provides}
-Description: OCaml bindings for the sound stretching library
+Description: OCaml bindings for the sound stretching library -- runtime files
  Libsoundtouch is a library that can be used to change pitch and time
  of soundfiles independently. This package provides OCaml interface to
  the C library.
