## ocaml-soundtouch 0.1.8

=== debian/changelog ===
ocaml-soundtouch (0.1.8-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove Samuel and Romain from Uploaders
  * Update Homepage and debian/watch
  * Bump debhelper compat level to 13 and stop using cdbs
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Aug 2020 08:41:23 +0200
