=== debian/control ===
--- 
+++ 
@@ -2,22 +2,19 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
 Build-Depends:
- autotools-dev,
- cdbs (>= 0.4.85~),
- debhelper (>= 8~),
+ debhelper-compat (= 13),
  dh-buildinfo,
  ocaml-nox,
- dh-ocaml (>= 0.9),
- debhelper (>= 8),
+ dh-ocaml,
  libsoundtouch-dev (>= 1.5.0),
- ocaml-findlib (>= 1.2.4),
+ ocaml-findlib,
  pkg-config
-Standards-Version: 3.9.2
-Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-soundtouch.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-soundtouch.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/savonet/ocaml-soundtouch
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-soundtouch.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-soundtouch
 
 Package: libsoundtouch-ocaml
 Architecture: any
