=== debian/watch ===
version=3
https://github.com/savonet/ocaml-soundtouch/releases .*ocaml-soundtouch-([0-9.]+)\.tar\.gz
