## ocaml-soundtouch 0.1.9

=== debian/changelog ===
ocaml-soundtouch (0.1.9-5) unstable; urgency=medium

  * Team upload
  * Update debian/watch
  * Remove dh-buildinfo from Build-Depends
  * Replace pkg-config by pkgconf in Build-Depends
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Aug 2025 07:28:22 +0200

ocaml-soundtouch (0.1.9-4) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + libsoundtouch-ocaml-dev: Drop versioned constraint on libsoundtouch-dev
      (>= 1.5.0) in Depends.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 10:23:55 +0200

ocaml-soundtouch (0.1.9-3) unstable; urgency=medium

  * Team upload
  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jul 2023 06:42:47 +0200

ocaml-soundtouch (0.1.9-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 13:58:58 +0200

ocaml-soundtouch (0.1.9-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch
  * Fix typo in description (Closes: #644750)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Fri, 19 Nov 2021 10:27:46 +0100
