=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-buildinfo,
- ocaml-nox,
- dh-ocaml,
+ ocaml,
+ dh-ocaml (>= 1.2),
  libsoundtouch-dev (>= 1.5.0),
- ocaml-findlib,
- pkg-config
-Standards-Version: 4.5.0
+ ocaml-dune,
+ libdune-ocaml-dev,
+ pkgconf
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/savonet/ocaml-soundtouch
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-soundtouch.git
@@ -31,12 +31,12 @@
 Architecture: any
 Depends:
  ${ocaml:Depends},
- libsoundtouch-dev (>= 1.5.0),
+ libsoundtouch-dev,
  libsoundtouch-ocaml (= ${binary:Version}),
  ocaml-findlib,
  ${misc:Depends}
 Provides: ${ocaml:Provides}
-Description: OCaml bindings for the sound stretching library -- runtime files
+Description: OCaml bindings for the sound stretching library -- development files
  Libsoundtouch is a library that can be used to change pitch and time
  of soundfiles independently. This package provides OCaml interface to
  the C library.
